## rust-deluxe-macros 0.5.0

=== debian/changelog ===
rust-deluxe-macros (0.5.0-2) unstable; urgency=medium

  * Team upload.
  * Package deluxe-macros 0.5.0 from crates.io using debcargo 2.7.10
  * Relax heck dependency

 -- Matthias Geiger <werdahias@debian.org>  Sat, 11 Oct 2025 09:52:08 -0400

rust-deluxe-macros (0.5.0-1) unstable; urgency=medium

  * Package deluxe-macros 0.5.0 from crates.io using debcargo 2.6.0

 -- Arnaud Ferraris <aferraris@debian.org>  Thu, 16 Nov 2023 14:00:34 +0100
