=== debian/control ===
Source: rust-deluxe-macros
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-deluxe-core-0.5-dev <!nocheck>,
 librust-heck+default-dev (<< 0.6-~~) <!nocheck>,
 librust-heck+default-dev (>= 0.4-~~) <!nocheck>,
 librust-if-chain-1+default-dev (>= 1.0.2-~~) <!nocheck>,
 librust-proc-macro-crate-1+default-dev (>= 1.1.3-~~) <!nocheck>,
 librust-proc-macro2-1+default-dev (>= 1.0.38-~~) <!nocheck>,
 librust-quote-1+default-dev (>= 1.0.25-~~) <!nocheck>,
 librust-syn-2+parsing-dev (>= 2.0.10-~~) <!nocheck>,
 librust-syn-2+proc-macro-dev (>= 2.0.10-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Arnaud Ferraris <aferraris@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/deluxe-macros]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/deluxe-macros
Homepage: https://github.com/jf2048/deluxe
X-Cargo-Crate: deluxe-macros

Package: librust-deluxe-macros-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-deluxe-core-0.5-dev,
 librust-heck+default-dev (<< 0.6-~~),
 librust-heck+default-dev (>= 0.4-~~),
 librust-if-chain-1+default-dev (>= 1.0.2-~~),
 librust-proc-macro-crate-1+default-dev (>= 1.1.3-~~),
 librust-proc-macro2-1+default-dev (>= 1.0.38-~~),
 librust-quote-1+default-dev (>= 1.0.25-~~),
 librust-syn-2+parsing-dev (>= 2.0.10-~~),
 librust-syn-2+proc-macro-dev (>= 2.0.10-~~)
Provides:
 librust-deluxe-macros+default-dev (= ${binary:Version}),
 librust-deluxe-macros-0-dev (= ${binary:Version}),
 librust-deluxe-macros-0+default-dev (= ${binary:Version}),
 librust-deluxe-macros-0.5-dev (= ${binary:Version}),
 librust-deluxe-macros-0.5+default-dev (= ${binary:Version}),
 librust-deluxe-macros-0.5.0-dev (= ${binary:Version}),
 librust-deluxe-macros-0.5.0+default-dev (= ${binary:Version})
Description: Derive macros for Deluxe procedural macro attribute parser - Rust source code
 Source code for Debianized Rust crate "deluxe-macros"
